Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 16:42:00 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Customer care,

I am writing this feedback regarding return of items against which I was issued a credit note of 12 KWD. Unfortunately I misplaced the credit note before using it. I contacted local store in  Salmiya but I was informed that the credit note cannot be retrieved. 
I am writing this feedback in anticipation that you would help in retrieving the lost credit note.
Name: Afzal Asdaque
Mobile Number: +975 50 750 441 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2353936